# stg-show(1) Manual Page

## NAME

stg-show - Show the commit corresponding to a patch

## SYNOPSIS

    stg show [options] [--] [<patch1>] [<patch2>] [<patch3>..<patch4>]

## DESCRIPTION

Show the commit log and the diff corresponding to the given patches. The output is similar to that generated by git show.

## OPTIONS

-b BRANCH
--branch BRANCH

  Use BRANCH instead of the default branch.

-a
--applied

  Show the applied patches.

-u
--unapplied

  Show the unapplied patches.

-s
--stat

  Show a diffstat summary of the specified patches.

-O OPTIONS
--diff-opts OPTIONS

  Extra options to pass to "git diff".

## StGit

Part of the StGit suite - see stg(1)